<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
  <table>photogallery</table>
  <order>gallery_id DESC</order>
  <increment>gallery_id</increment>
  <title>Фотогалереи</title>
</main>
<item>
  <column>gallery_id</column>
  <title>ID</title>
  <type>increment</type>
  <view>
		<table>True</table>
		<form>False</form>
   </view>		
  <hint>Порядковый номер</hint>
</item>
<item>
   <column>galleryname</column>
   <title>Текст</title>
   <type>text</type>
    <col>85</col>
   <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
  <column>section_id</column>
  <type>lookup</type>
  <title>Раздел</title>
  <lookup>
    <table>section</table>
    <id>section_id</id>
    <column>sectionname</column>
    <order>sectionname</order>
  </lookup>
  <view>
    <table>True</table>
    <form>True</form>
  </view>
  <filter>True</filter>
  <hint>автор статьи</hint>
</item>
<item>
   <column>alias</column>
   <title>Псевдоним</title>
   <type>text</type>
    <col>85</col>
   <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>anons</column>
   <title>Анонс галлереи</title>
   <type>text</type>
    <col>85</col>
   <view>
    <table>True</table>
    <form>True</form>
  </view> 
</item>

<item>
   <column>auth_photo</column>
   <title>Автор фото</title>
   <type>text</type>
    <col>85</col>
   <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>auth_text</column>
   <title>Автор текста</title>
   <type>text</type>
    <col>85</col>
   <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>active</column>
	<title>Публиковать</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
</items>